Autor Thema: [Octopi] Fehlermeldung: error: pacman-mirrorlist: signature from "Rob McCathie "  (Gelesen 1473 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline ContractSlayer

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 110
  • Desktop: KDE Plasma 5.11.4
  • Grafikkarte: nvidia Geforce 960GTX
  • Grafikkartentreiber: nonfree
  • Prozessor: Intel Core i5-4570
  • Skill: Anfänger
Hi Cumminity,
habe heute Manjaro 0.8.12 x64 mit KDE neu als einzelne Distro auf einer Samsung SSD 850 erfolgreich installiert.
Nach dem ersten Start meldet Octopi das 439 Pakete aktualisiert werden sollen.

Es erscheint jedoch im Octopi bei den Updaten die Meldung:

Zitat
:: Retrieving packages ...

pacman-mirrorlist-2...
checking keys in keyring
checking package integrity
error: pacman-mirrorlist: signature from "Rob McCathie " is unknown trust

:: File /var/cache/pacman/pkg/pacman-mirrorlist-20150310-1-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP signature)).

error: failed to commit transaction (invalid or corrupted package)
Errors occurred, no packages were upgraded.

Befehl endete mit FEHLERN !

Und mit den Befehl:
sudo pacman -Syu
im Terminal erscheint die Meldung:

Zitat
:: Installation fortsetzen? [J/n] J
:: Empfange Pakete...
 pacman-mirrorlist-20150310-1-any                                 9,1 KiB  0,00B/s 00:00 [####################################################] 100%
(434/434) Prüfe Schlüssel im Schlüsselring                                               [####################################################] 100%
(434/434) Überprüfe Paket-Integrität                                                     [####################################################] 100%
Fehler: pacman-mirrorlist: signature from "Rob McCathie <korrode@gmail.com>" is unknown trust
:: Datei /var/cache/pacman/pkg/pacman-mirrorlist-20150310-1-any.pkg.tar.xz ist beschädigt (Ungültiges oder beschädigtes Paket (PGP-Signatur)).
Soll die Datei entfernt werden? [J/n] J
Fehler: Konnte den Vorgang nicht durchführen (Ungültiges oder beschädigtes Paket)
Fehler sind aufgetreten, keine Pakete wurden aktualisiert.
[MeinName@Desktop ~]$
Auch lässt sich der Linux Kernel wie auch die Grafikartentreiber nicht umstellen.

Woran könnte das liegen?

Mein System:
Zitat
Grafikkarte: MSI N550gtx-ti
Mainboard: Asrock z87E-ITX
Arbeitsspeicher: 16GB DDR3 RAM
HDD 1: Samsung SSD 850 320GB
CPU: Intel Core i5-4570

Update:

Problem gelöst :)
https://forum.manjaro.org/index.php?topic=20152.15
 
« Letzte Änderung: 24. März 2015, 17:16:50 von ContractSlayer »

Offline oldmcsam

  • Sr. Mitglied
  • ****
  • Beiträge: 436
  • Dankeschön: 16 mal
  • Desktop: XFCE, Mate
  • Grafikkarte: Ati Radeon HD 6670, Intel 3000
  • Grafikkartentreiber: free
  • Kernel: 4.14.48
  • Prozessor: Dual Core 3.0; i5 2,5
  • Skill: Durchschnitt
  • Zweig: stable
Hi virtual-dev,

nachdem ich den ganzen Abend und heutigen Tag versucht habe ein fälliges Update auf meinem Rechner in meiner Fewo zu installieren (wo ich schon nicht mehr lange anwesend war), war mir durch Deinen Hinweis dann doch noch der Erfolg beschieden!
Jetzt kann ich mich wieder an Manjaro erfreuen! Danke!
Nicht der ist dumm, der nichts weiß,
sondern der, der glaubt schon alles zu wissen.